summaryrefslogtreecommitdiff
path: root/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postinst')
-rw-r--r--debian/postinst23
1 files changed, 23 insertions, 0 deletions
diff --git a/debian/postinst b/debian/postinst
new file mode 100644
index 0000000..226b94c
--- /dev/null
+++ b/debian/postinst
@@ -0,0 +1,23 @@
+#!/bin/sh
+# Debian xtrs package post-installation script
+# Copyright 2001 Branden Robinson.
+# Licensed under the GNU General Public License, version 2. See the file
+# /usr/share/common-licenses/GPL or <http://www.gnu.org/copyleft/gpl.txt>.
+
+# $Id: postinst 111 2008-02-07 04:12:07Z branden $
+
+set -e
+
+trap "message ;\
+ message 'Received signal. Aborting xtrs package postinst script.' ;\
+ message ;\
+ exit 1" 1 2 3 15
+
+# source debconf library
+. /usr/share/debconf/confmodule
+
+#DEBHELPER#
+
+exit 0
+
+# vim:set ai et sw=4 ts=4 tw=80: